---

-
    Vault: Tunnel
    Description: a man-made subterranean gallery typically with cylindrical shape with diameter between 1-10m, allowing human passage 
-
    Vault: Underground shelter
    Description: a man-made buried (typically concrete) structure for human presence or storage
-
    Vault: Underground gallery
    Description: 
-
    Vault: Cave
    Description: a natural chamber or series of chambers in the earth or in the side of a hill or cliff (Merriam-Webster dictionary)
-
    Vault: Seismic borehole vault (or Borehole Vault)
    Description: 
-
    Vault: Borehole
    Description: small-diameter (up to 1m, not fit for human passage) typically vertical well hosting a sensor or series of sensors
-
    Vault: Shelter/cabin
    Description: 
-
    Vault: Occupied building (underground)
    Description: 
-
    Vault: Unoccupied building (underground)
    Description: 
-
    Vault: Occupied building (ground floor)
    Description: 
-
    Vault: Unoccupied building (ground floor)
    Description: 
-
    Vault: Occupied building (upper story)
    Description: 
-
    Vault: Unoccupied building (upper story)
    Description: 
-
    Vault: Outdoor site
    Description: 
-
    Vault: Outdoor site - buried
    Description: 
-
    Vault: Seafloor
    Description: 
-
    Vault: Seafloor - buried
    Description: 
-
    Vault: Urban free field
    Description: for sensors located less than 5m below surface and within 1 x height of the surrounding structures. Can often be located inside 1-story buildings. 
-
    Vault: free field
    Description: for sensors located less than 5m below surface and further than 1 x height of the surrounding structures
-
    Vault: Dam
    Description: 
-
    Vault: Bridge
    Description: 
-
    Vault: Other Structure
    Description: 
